@charset "UTF-8";
/*--------------------------
TOP Slider
---------------------------*/
[class*=swiper]:focus {
  outline: none;
}

/* img */
.top-slider {
  position: relative;
  margin-top: 150px;
}
@media screen and (max-width: 840px) {
  .top-slider {
    margin-top: 120px;
  }
}
@media screen and (max-width: 480px) {
  .top-slider {
    margin-top: 100px;
    margin-bottom: 80px;
  }
}
.top-slider .slide-media,
.top-slider .slide-media2 {
  position: relative;
  overflow: hidden;
}
.top-slider .slide-media img,
.top-slider .slide-media2 img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: 7s 0s ease-out;
  transition: 7s 0s ease-out;
}
.top-slider .slide-media {
  width: 36.8%;
  height: auto;
  aspect-ratio: 530/770;
  margin: 170px 3% 200px auto;
}
@media screen and (max-width: 840px) {
  .top-slider .slide-media {
    margin-top: 120px;
    margin-bottom: 160px;
  }
}
@media screen and (max-width: 480px) {
  .top-slider .slide-media {
    width: 60%;
    margin: 75px 0 0 auto;
  }
}
.top-slider .slide-media2 {
  position: absolute;
  width: 16.6%;
  height: auto;
  aspect-ratio: 240/310;
  top: 0;
  left: 0;
}
@media screen and (max-width: 480px) {
  .top-slider .slide-media2 {
    width: 25%;
  }
}
.top-slider .swiper-fade .swiper-slide {
  -webkit-transition-property: opacity, -webkit-transform !important;
  transition-property: opacity, -webkit-transform !important;
  transition-property: opacity, transform !important;
  transition-property: opacity, transform, -webkit-transform !important;
  pointer-events: none;
}
.top-slider .swiper-fade .swiper-slide-active {
  pointer-events: auto;
}
.top-slider .swiper-slide[class*=-active] .slide-media img,
.top-slider .swiper-slide[class*=-active] .slide-media2 img {
  -webkit-transform: scale(1.06);
          transform: scale(1.06);
}

/* Txt */
.top-slider .slide-txt-box {
  position: absolute;
  top: 42%;
  left: 7%;
}
@media screen and (max-width: 840px) {
  .top-slider .slide-txt-box {
    top: 35%;
    left: 5%;
  }
}
@media screen and (max-width: 480px) {
  .top-slider .slide-txt-box {
    position: relative;
    top: initial;
    left: initial;
    width: 90%;
    margin: 55px auto 0;
  }
}
.top-slider .slide-txt-box .slide-txt__title h2 {
  font-weight: 300;
  font-size: clamp(32px, 2.7777777778vw, 40px);
  line-height: 1.4;
}
@media screen and (max-width: 480px) {
  .top-slider .slide-txt-box .slide-txt__title h2 {
    font-size: 30px;
  }
}
.top-slider .slide-txt-box .slide-txt__title p {
  font-size: clamp(14px, 1.0416666667vw, 15px);
  margin-top: 12px;
}
.top-slider .slide-txt-box .slide-txt__title:after {
  content: "";
  display: block;
  width: 30px;
  height: 1px;
  margin-top: 25px;
  background: #333;
}
@media screen and (max-width: 480px) {
  .top-slider .slide-txt-box .slide-txt__title:after {
    margin-top: 25px;
  }
}
.top-slider .slide-txt-box .slide-txt__coment {
  font-size: clamp(20px, 1.8055555556vw, 26px);
  font-weight: 400;
  line-height: 1.8;
  margin-top: 50px;
}
@media screen and (max-width: 480px) {
  .top-slider .slide-txt-box .slide-txt__coment {
    margin-top: 30px;
    font-size: 18px;
  }
}
.top-slider .slide-txt-box .border-btn {
  margin-top: 50px;
}
@media screen and (max-width: 480px) {
  .top-slider .slide-txt-box .border-btn {
    margin-top: 30px;
  }
}

:root {
  --easing: cubic-bezier(.16,.15,.32,1);
}

.top-slider .swiper-slide[class*=-active] .slide-txt-box {
  -webkit-animation: slide-fadeIn 2s 0.5s var(--easing) both;
          animation: slide-fadeIn 2s 0.5s var(--easing) both;
}

@-webkit-keyframes slide-fadeIn {
  0% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
    opacity: 0;
    -webkit-filter: blur(300px);
            filter: blur(300px);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
    -webkit-filter: blur(0);
            filter: blur(0);
  }
}

@keyframes slide-fadeIn {
  0% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
    opacity: 0;
    -webkit-filter: blur(300px);
            filter: blur(300px);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
    -webkit-filter: blur(0);
            filter: blur(0);
  }
}
/*--------------------------
Bnr
---------------------------*/
.c-top-bnr .c-bnr-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 840px) {
  .c-top-bnr .c-bnr-list {
    max-width: 700px;
  }
}
.c-top-bnr .c-bnr-list li {
  width: 46%;
}
@media screen and (max-width: 840px) {
  .c-top-bnr .c-bnr-list li {
    width: 100%;
  }
  .c-top-bnr .c-bnr-list li:not(:last-of-type) {
    margin-bottom: 30px;
  }
}

/*-------------------------
共通 border-title
--------------------------*/
.border-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1;
  font-size: 16px;
  color: var(--txt-gray);
  font-weight: 400;
  z-index: 1;
  position: relative;
}
@media screen and (max-width: 480px) {
  .border-title {
    font-size: 14px;
  }
}
.border-title:before {
  display: inline-block;
  width: 16px;
  height: 1px;
  margin-right: 10px;
  background-color: var(--txt-gray);
  content: "";
}

/*--------------------------
Concept
---------------------------*/
.top-concept {
  position: relative;
  padding-top: 70px;
}
@media screen and (max-width: 480px) {
  .top-concept {
    padding-top: 50px;
  }
}
.top-concept:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--beige2027);
  width: 19.4%;
  height: 40%;
  z-index: 0;
}
@media screen and (max-width: 840px) {
  .top-concept:after {
    height: 36%;
  }
}
@media screen and (max-width: 480px) {
  .top-concept:after {
    width: 45%;
    height: 300px;
  }
}

.top-concept .concept-title {
  position: relative;
  z-index: 1;
  margin: 0 0 0 6.8%;
}
@media screen and (max-width: 480px) {
  .top-concept .concept-title {
    margin-left: 5%;
    margin-bottom: 50px;
  }
}
.top-concept .concept-title .border-title {
  margin-bottom: 28px;
  line-height: 1;
}
@media screen and (max-width: 480px) {
  .top-concept .concept-title .border-title {
    margin-bottom: 24px;
  }
}
.top-concept .concept-title .lead {
  font-size: 30px;
}
@media screen and (max-width: 480px) {
  .top-concept .concept-title .lead {
    font-size: 24px;
  }
}
.top-concept .concept-title .sub-lead {
  font-size: 14px;
  color: var(--txt-gray);
  margin-top: 28px;
}
@media screen and (max-width: 480px) {
  .top-concept .concept-title .sub-lead {
    font-size: 13px;
    margin-top: 20px;
  }
}

.top-concept .concept-img {
  height: auto;
  position: relative;
  z-index: 1;
}
.top-concept .concept-img__1 {
  width: 25%;
  margin-left: 3%;
  padding-top: 70px;
  float: left;
}
@media screen and (max-width: 480px) {
  .top-concept .concept-img__1 {
    float: inherit;
    margin-left: 8%;
    margin-bottom: 50px;
    padding-top: 0;
    width: 65%;
  }
}
.top-concept .concept-img__2 {
  position: absolute;
  right: 0;
  top: 0;
  width: 13.5%;
}
.top-concept .concept-img__3 {
  width: 34%;
  margin-left: 10%;
}
@media screen and (max-width: 480px) {
  .top-concept .concept-img__3 {
    width: 55%;
    margin-left: auto;
    margin-right: 8%;
  }
}
.top-concept .txt-wrap {
  padding-left: 40%;
}
@media screen and (max-width: 840px) {
  .top-concept .txt-wrap {
    padding-top: 50px;
  }
}
@media screen and (max-width: 480px) {
  .top-concept .txt-wrap {
    padding-top: 0;
    padding-left: 8%;
  }
}
.top-concept .txt-wrap .danraku {
  margin-bottom: 120px;
}
@media screen and (max-width: 840px) {
  .top-concept .txt-wrap .danraku {
    margin-bottom: 80px;
  }
}
@media screen and (max-width: 480px) {
  .top-concept .txt-wrap .danraku {
    margin-bottom: 40px;
  }
}

/*--------------------------
Text Link
---------------------------*/
.top-text-link {
  margin-bottom: 20px;
}

.top-txt-link__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.top-txt-link__list li {
  padding-left: 18px;
  padding-right: 18px;
  padding-top: 6px;
  padding-bottom: 6px;
}
@media screen and (max-width: 840px) {
  .top-txt-link__list li {
    padding-left: 14px;
    padding-right: 14px;
  }
}
@media screen and (max-width: 480px) {
  .top-txt-link__list li {
    padding-left: 10px;
    padding-right: 10px;
  }
}
.top-txt-link__list li a {
  text-decoration: underline;
  font-size: 14px;
  font-weight: 300;
}
.top-txt-link__list li a:hover {
  text-decoration: none;
}

/*--------------------------
Side-Scroll
---------------------------*/
.side-scroll {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  overflow: hidden;
  width: 100%;
  height: 100vh;
  position: relative;
}
.side-scroll .side-scroll-inner {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.side-scroll-list-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
}

.side-scroll-list {
  display: grid;
  grid-template-columns: auto 400px 330px 330px 400px;
  grid-template-rows: calc(80vh - 65px);
  margin-top: 65px;
  gap: 0 150px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 840px) {
  .side-scroll-list {
    grid-template-columns: auto 80vw 80vw 80vw 85vw;
    grid-template-rows: calc(80vh - 60px);
    margin-top: 60px;
    gap: 0 150px;
  }
}
@media screen and (max-width: 480px) {
  .side-scroll-list {
    grid-template-columns: auto 85vw 85vw 85vw 85vw;
    grid-template-rows: calc(80vh - 50px);
    gap: 0 100px;
    margin-top: 50px;
  }
}

.side-scroll-list .side-scroll-item__img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  overflow: hidden;
}
.side-scroll-list .side-scroll-item__img__center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.side-scroll-list .side-scroll-item__img__top {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.side-scroll-list .side-scroll-item__img__top img {
  height: 75%;
}
.side-scroll-list .side-scroll-item__img__bottom {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.side-scroll-list .side-scroll-item__img__bottom img {
  height: 75%;
}

/* 商品タイトル部分 */
.side-scroll-item__title {
  white-space: nowrap;
  margin-left: 100px;
}
@media screen and (max-width: 480px) {
  .side-scroll-item__title {
    margin-left: 60px;
  }
}
.side-scroll-item__title .border-title {
  margin-bottom: 30px;
}
.side-scroll-item__title .side-scroll__title .product-name {
  font-weight: 400;
  font-size: 38px;
  line-height: 1.4;
  font-weight: 300;
}
@media screen and (max-width: 480px) {
  .side-scroll-item__title .side-scroll__title .product-name {
    font-size: 32px;
  }
}
.side-scroll-item__title .side-scroll__title p {
  font-size: 15px;
  margin-top: 15px;
}
@media screen and (max-width: 480px) {
  .side-scroll-item__title .side-scroll__title p {
    font-size: 14px;
  }
}
.side-scroll-item__title .side-scroll__title:after {
  content: "";
  display: block;
  width: 30px;
  height: 1px;
  margin-top: 30px;
  background: #333;
}
.side-scroll-item__title .side-scroll__coment {
  font-size: 24px;
  font-weight: 400;
  line-height: 1.8;
  margin-top: 50px;
}
@media screen and (max-width: 480px) {
  .side-scroll-item__title .side-scroll__coment {
    font-size: 20px;
  }
}

/*--- 商品コメント部分 ---*/
.side-scroll-item__txt .border-title {
  margin-bottom: 50px;
}
.side-scroll-item__txt .border-btn {
  margin-top: 50px;
}

/*--------------------------
hikaku map
---------------------------*/
.hikaku-block {
  max-width: 1360px;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #bac6c6;
  padding: 50px;
}
@media screen and (max-width: 840px) {
  .hikaku-block {
    padding: 50px 50px 80px 50px;
  }
}
@media screen and (max-width: 480px) {
  .hikaku-block {
    padding: 30px 20px 30px 20px;
  }
}
.hikaku-block .hikaku-block__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.hikaku-block .hikaku-block__flex .hikaku-block__img {
  width: 48%;
  text-align: center;
}
@media screen and (max-width: 840px) {
  .hikaku-block .hikaku-block__flex .hikaku-block__img {
    width: 100%;
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 480px) {
  .hikaku-block .hikaku-block__flex .hikaku-block__img {
    margin-bottom: 30px;
  }
}
.hikaku-block .hikaku-block__flex .hikaku-block__txt {
  width: 48%;
}
@media screen and (max-width: 840px) {
  .hikaku-block .hikaku-block__flex .hikaku-block__txt {
    width: 100%;
  }
}
.hikaku-block .hikaku-block__flex .hikaku-tit {
  margin-bottom: 50px;
}
@media screen and (max-width: 480px) {
  .hikaku-block .hikaku-block__flex .hikaku-tit {
    margin-bottom: 26px;
  }
}
.hikaku-block .hikaku-block__flex .hikaku-tit span {
  background-color: #d2d6d5;
  padding: 3px 6px;
}
.hikaku-block .hikaku-block__flex .hikaku-list li:not(:last-of-type) {
  margin-bottom: 36px;
}
@media screen and (max-width: 480px) {
  .hikaku-block .hikaku-block__flex .hikaku-list li:not(:last-of-type) {
    margin-bottom: 20px;
  }
}
.hikaku-block .hikaku-block__flex .hikaku-list li h5 {
  margin-bottom: 10px;
}
@media screen and (max-width: 480px) {
  .hikaku-block .hikaku-block__flex .hikaku-list li h5 {
    margin-bottom: 5px;
  }
}